<![%full;[


<!ELEMENT  definition   (defname+, (var*|(inventor*, description+, rule*)))>
<!ATTLIST  definition   defclass        NMTOKEN         #REQUIRED
                        example         IDREFS          #IMPLIED
                        type            CDATA           #IMPLIED  
                        id              ID              #IMPLIED
                        group           CDATA           #IMPLIED
                        src             IDREFS          #IMPLIED
                        class           (yes|no)        "no"
                        originalsrc     IDREF           #IMPLIED
                        publishingdate  CDATA           #IMPLIED>    
<!ELEMENT  defname      (#PCDATA)>                                   
<!ATTLIST  defname      lang            CDATA           #IMPLIED
                        var             IDREFS          #IMPLIED
                        src             IDREFS          #IMPLIED>     

<!ELEMENT  var          (inventor*, description+, rule*)>              
<!ATTLIST  var          id              ID              #REQUIRED
                        example         IDREFS          #IMPLIED
                        type            CDATA           #IMPLIED
                        group           CDATA           #IMPLIED
                        src             IDREFS          #IMPLIED
                        class           (yes|no)        "no"
                        originalsrc     IDREF           #IMPLIED
                        publishingdate  CDATA           #IMPLIED>       <!--180600-->

<!ELEMENT  inventor     (#PCDATA)>                                    
<!ATTLIST  inventor     src             IDREFS          #IMPLIED
                        person          IDREF           #IMPLIED>       <!--180600-->    

<!ELEMENT  description  (#PCDATA|analysis)*>
<!ATTLIST  description  lang            CDATA           #IMPLIED 
                        src             IDREFS          #IMPLIED>

<!ELEMENT  rule         (#PCDATA|analysis)*>
<!ATTLIST  rule         type            CDATA           #IMPLIED 
                        src             IDREFS          #IMPLIED>       <!--180600-->   

]]>